body {
  background-image: url("../images/wood.jpg");
  background-repeat: repeat;
  font-family: "ubuntu", monospace;
}
/* -------------------------------------------------------- */
/* FONTS*/
/* -------------------------------------------------------- */
@font-face {
  font-family: "kingthings";
  src: url("../fonts/Kingthings\ Foundation.ttf");
}
@font-face {
  font-family: "ubuntu";
  src: url("../fonts/Ubuntu-Regular.ttf");
}

/* -------------------------------------------------------- */
/* NAVIGATION SIDEBAR*/
/* -------------------------------------------------------- */
.sidebar {
  height: 90vh;
  width: 18%;
  flex: 1;
  margin: 2%;
  position: absolute;
  top: 70%;
  left: 5%;
  z-index: 2;
  transform: translate(0, -50%);
}

.box {
  width: 100%;
  padding: 0;
}

.box h1,
.box h2 {
  color: #0d7324;
  margin: 0;
  padding: 0.35em 0.25em 0.3em 0.25em;
  text-align: center;
  font-family: "kingthings", monospace;
  font-size: 1.5em;
}

.inner {
  padding: 0.25em 1em 0.3em 1em;
  font-size: 1.075em;
}

.box .inner img {
  max-width: 100%;
  height: auto;
}

b {
  color: #0d7324;
  font-family: "kingthings", monospace;
}

hr {
  width: 85%;
  border-bottom: 3px dashed #307862;
  border-top: none;
}

.box h3,
.box h4 {
  color: #0d7324;
  margin: 0;
  padding: 0.35em 0.25em 0.3em 0.25em;
  text-align: center;
  font-family: "kingthings", monospace;
  font-size: 1.2em;
}

/* -------------------------------------------------------- */
/* BOOK */
/* -------------------------------------------------------- */

.book {
  float: right;
  width: 85%;
  margin: 0;
  padding: 0;
}

.book-top {
  padding-top: 100px;
}

.book-top img {
  height: auto;
  width: 100%;
  left: 8px;
  position: relative;
}

.book-middle {
  position: relative;
  min-height: 800px;
}

#book-middle-img {
  position: absolute;
  left: 8px;
  top: -6px;
  width: 100%;
  height: 100%;
  object-fit: fill;
  z-index: 1;
}

.book-bottom img {
  height: auto;
  width: 100%;
  top: -32px;
  position: relative;
  left: 8px;
}

.main {
  position: relative;
  z-index: 2;
  margin-left: 12%;
  margin-right: 22%;
  margin-bottom: 25px;

  display: flex;
  flex-wrap: wrap;
  gap: 2% 2%;
  flex: 5;
}

.column_right .box {
  overflow: scroll;
  overflow-x: hidden;
  padding: 25px;
  border-image-slice: 175 200 200 175;
  border-image-width: 42px 42px 42px 42px;
  border-image-outset: 0px 0px 0px 0px;
  border-image-repeat: round round;
  border-image-source: url("../images/border.png");
  border-style: solid;
}

/* -------------------------------------------------------- */
/* ACCESSIBILITY */
/* -------------------------------------------------------- */

/* please do not remove this. */

#skip-to-content-link {
  position: fixed;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 0.375rem 0.75rem;
  line-height: 1;
  font-size: 1.25rem;
  background-color: var(--content-background-color);
  color: var(--text-color);
  transform: translateY(-3rem);
  transition: transform 0.1s ease-in;
  z-index: 99999999999;
}

#skip-to-content-link:focus,
#skip-to-content-link:focus-within {
  transform: translateY(0);
}
